OS_Monasca authentication through API v2 instead of v3

asked 2017-11-08 10:36:06 -0500

Hi! Whenever I try to run any monasca command, i get the following messages:

Ignoring domain related config project_domain_name because identity API version is 2.0
Ignoring domain related config user_domain_name because identity API version is 2.0
Ignoring domain related config project_domain_name because identity API version is 2.0
Ignoring domain related config user_domain_name because identity API version is 2.0

Monasca is installed in a openstack-ansible AIO environment (pike).

Any ideas?

edit retag flag offensive close merge delete